.rbody
{
	width:1000px;
	margin: 0px auto;
	padding-left: 123px;
	padding-right: 137px;
	padding-top: 62px;
}

.rbody .concap
{
	background-color: #DE8B56;
	height:35px;
	margin: 0px auto;
}

.rbody .con
{
	width:998px;
	margin: 0px auto;
	padding: 40px 0px 0px 0px;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
}

.rbody .c1
{
	width:160px;
	color:#6C6D70;
	font: 500 14px/36px 'Arial';
	letter-spacing: 1px;
	text-align:right;
	vertical-align:top;
	margin-top:18px;
}

.rbody .cline
{
	width:34px;
}

.rbody .rline
{
	height:16px;
}

.rbody .c2
{
	width:auto;
	color:#882131;
	font: 500 17px/36px 'Arial';
	letter-spacing: 1px;
	text-align:left;
	padding-right: 40px;
}
.rbody .but
{
	text-align:right;
}

.rbody input, .rbody textarea
{
	font: 500 17px/30px 'Arial';
	width:700px;
	border: 1px solid #DADADB;
}

.rbody input[type=submit]
{
	color: #ffffff;
	background-color:#882131;
	border: 0px;
	text-align:center;
	font: 500 14px/40px 'Arial';
	width:158px;
}

.rbody input[type=button]
{
	background-color:#C8C9CB;
	color: #ffffff;
	border: 0px;
	text-align:center;
	font: 500 14px/40px 'Arial';
	width:158px;
}

.rbody input[type=submit]:hover, .rbody input[type=button]:hover
{
	background-color:#df0023;
}

.rbody .final1
{
	height:55px;
}

.rbody .final2
{
	height:130px;
}
